Subject: New Reply Received - Conversation with User
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 02:41:08 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="auto">
<div>Thanks for your message but you still say the exact same thingsonce February 11 also 6 time online chat.</div>
<div dir="auto"><br></div>
<div dir="auto">Just refund please.</div>
<div dir="auto">Yes that's my address but too late to come to pick up. I've been waiting for too long , staying at home just for pick up driver though I have works outside. I don't wait anymore. Please do not come any more. I already requested you don't come to me any more after I requested you guys to come for pick for since Februaryany times. </div>
<div dir="auto">Now just refund. That's how you apologize after your long time incapable job.</div>
<div dir="auto">That clothe is already a rubbish.<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 3, 2021, 5:40 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aya,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm your address : Meydan South villas F3 39, Nad Al Shiba, Dubai as well as the contact number : +971504780875.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2085446